/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Restore"; ObjectID = "9It-Tg-A2w"; */
"9It-Tg-A2w.title" = "恢复…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Inboard"; ObjectID = "56"; */
"56.title" = "Inboard";

/* Class = "NSMenu"; title = "Inboard"; ObjectID = "57"; */
"57.title" = "Inboard";

/* Class = "NSMenuItem"; title = "About Inboard"; ObjectID = "58"; */
"58.title" = "关于 Inboard";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Inboard"; ObjectID = "134"; */
"134.title" = "隐藏 Inboard";

/* Class = "NSMenuItem"; title = "Quit Inboard"; ObjectID = "136"; */
"136.title" = "退出 Inboard";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "缩放";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "显示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "显示";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "Inboard Help"; ObjectID = "492"; */
"492.title" = "Inboard 帮助";

/* Class = "NSMenuItem"; title = "Import to Library..."; ObjectID = "544"; */
"544.title" = "导入到图片库...";

/* Class = "NSMenuItem"; title = "Export Selected Items..."; ObjectID = "545"; */
"545.title" = "导出选中项目...";

/* Class = "NSMenu"; title = "Inspiration"; ObjectID = "556"; */
"556.title" = "Inspiration";

/* Class = "NSMenuItem"; title = "Capture Screenshot"; ObjectID = "557"; */
"557.title" = "屏幕截图";

/* Class = "NSMenuItem"; title = "Show Inboard"; ObjectID = "559"; */
"559.title" = "显示 Inboard";

/* Class = "NSMenuItem"; title = "Quit Inboard"; ObjectID = "561"; */
"561.title" = "退出 Inboard";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "597"; */
"597.title" = "实际大小";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "598"; */
"598.title" = "放大";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "599"; */
"599.title" = "缩小";

/* Class = "NSMenuItem"; title = "Zoom to Fit"; ObjectID = "600"; */
"600.title" = "缩放至窗口大小";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "622"; */
"622.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Empty Trash..."; ObjectID = "626"; */
"626.title" = "清倒废纸篓...";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "633"; */
"633.title" = "新建文件夹";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "640"; */
"640.title" = "剪切";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "641"; */
"641.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "666"; */
"666.title" = "关闭窗口";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "934-5a-51a"; */
"934-5a-51a.title" = "图片库";

/* Class = "NSMenu"; title = "Library"; ObjectID = "akR-Md-TZb"; */
"akR-Md-TZb.title" = "图片库";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "BHM-9N-xnv"; */
"BHM-9N-xnv.title" = "打印...";

/* Class = "NSMenuItem"; title = "Backup"; ObjectID = "e7f-qh-tsg"; */
"e7f-qh-tsg.title" = "备份…";

/* Class = "NSMenuItem"; title = "Toggle Left Sidebar"; ObjectID = "opp-MJ-kMn"; */
"opp-MJ-kMn.title" = "显示/隐藏左边栏";

/* Class = "NSMenuItem"; title = "Toggle Right Sidebar"; ObjectID = "SPl-iF-Qq9"; */
"SPl-iF-Qq9.title" = "显示/隐藏右边栏";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "Whp-0e-jiT"; */
"Whp-0e-jiT.title" = "检查更新...";

